package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

/**
 * 根据业务员id，统计订单DTO类
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年12月21日
 */
public class StatisticsOrderDTO implements Serializable {

	private static final long serialVersionUID = 8696296151916499427L;
	
	private String orderId;
	
	private String openID;
	
	private int dealers;
	
	private int orderStatus;
	
	private String placeInfoOne;		// 商户第一级
	
	private String placeInfoTwo;		// 商户第二级

	public String getOrderId() {
		return orderId;
	}

	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}

	public String getOpenID() {
		return openID;
	}

	public void setOpenID(String openID) {
		this.openID = openID;
	}

	public int getDealers() {
		return dealers;
	}

	public void setDealers(int dealers) {
		this.dealers = dealers;
	}

	public int getOrderStatus() {
		return orderStatus;
	}

	public void setOrderStatus(int orderStatus) {
		this.orderStatus = orderStatus;
	}

	public String getPlaceInfoOne() {
		return placeInfoOne;
	}

	public void setPlaceInfoOne(String placeInfoOne) {
		this.placeInfoOne = placeInfoOne;
	}

	public String getPlaceInfoTwo() {
		return placeInfoTwo;
	}

	public void setPlaceInfoTwo(String placeInfoTwo) {
		this.placeInfoTwo = placeInfoTwo;
	}
}
